import JDLField from '../../models/jdl-field.js';
import { ParsedJDLEntityField } from './types.js';
declare const _default: {
    convertField: typeof convertField;
};
export default _default;
export declare function convertField(field: ParsedJDLEntityField): JDLField;
